«Не требуется обнаружение драйвера для единства» на Dell Mini 1010

6

Я хочу «попробовать» ubuntu-netbook с livecd на моей мини-ноутбуке Dell Mini1010 (Poulsbo Intel GMA 500). Это говорит мне, что есть:

"No required driver detected for unity.

You will need to choose the Ubuntu Desktop session once you select your user name.
If you are on Ubuntu live CD, the username is "ubuntu" and you have to enter a blank password."

Я намерен установить UNE Maverick на моем Mini 1010, но я хочу, чтобы Unity функционировала должным образом. Отражает ли это то, что произойдет, если я его установлю? Есть ли способ исправить эту проблему? (какие драйверы мне нужны?)

    
задан Junkbot 14.10.2010 в 09:49
источник

2 ответа

3

Чипсет GMA500 (кодовое имя: Poulsbo) является основной графической картой Intel без драйверов с открытым исходным кодом¹. Таким образом, мы не можем поддерживать их в LiveCD, и эти драйверы постоянно проблематичны и, следовательно, недоступны в официальных архивах Ubuntu.

К сожалению, ваша карта имеет плохую поддержку Linux. Вы можете попробовать драйверы, связанные с этот ответ , но Ubuntu не в состоянии поддерживать это оборудование.

¹: по разным сложным и интересным причинам:)

    
ответ дан RAOF 28.10.2010 в 16:30
источник
4

Кажется, что у вашей видеокарты минимальные требования к Unity - по этой странице .

Однако попробуйте это. Установите UNR (на HDD). Установите этот драйвер (он поддерживает 3D), затем перезагрузитесь и посмотрите, работает ли Unity. Если это не сработает, вам не повезло. GMA500 - дрянной маленький набор микросхем.

    
ответ дан evgeny 14.10.2010 в 10:01